﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Skladnost s predpisi FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Skladnost s predpisi FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Skladnost s predpisi FCC</h2></div>
<div class="section"><p><strong>Informacije o certificiranju (SAR)</strong></p>
<p>Ta naprava je oblikovana tako, da ustreza zahtevam glede izpostavljenosti radijskim valovom, ki jih določa ameriška zvezna komisija za komunikacije (FCC).</p>
<p>Omejitev SAR, ki velja za ZDA, je povprečno 1,6 W/kg na en gram tkiva. Najvišja vrednost SAR, sporočena organizaciji IC za to vrsto naprave, je znotraj te omejitve.</p>
</div>
<div class="section"><p><strong>Izjava FCC</strong></p>
<p>Ta oprema je preskušena in v skladu s 15. delom pravil FCC ustreza omejitvam za digitalne naprave razreda B. Te omejitve so oblikovane tako, da omogočajo sprejemljivo zaščito pred škodljivimi motnjami pri namestitvi v mestnem okolju. Ta oprema ustvarja, uporablja in lahko seva radiofrekvenčno energijo. Če ni nameščena in uporabljena v skladu z navodili, lahko moti radijske komunikacije. Vendar ni nobenega jamstva, da določena namestitev ne bo povzročala motenj. Če ta naprava moti radijski ali televizijski sprejem, kar lahko določite tako, da opremo izklopite in nato znova vklopite, uporabnikom priporočamo, da poskušajo odpraviti motnje na enega od naslednjih načinov:</p>
<p>-- Obrnite sprejemno anteno ali jo postavite na drugo mesto.</p>
<p>-- Povečajte razdaljo med opremo in sprejemnikom.</p>
<p>-- Opremo priključite v vtičnico, ki je v drugem vezju kot sprejemnik.</p>
<p>-- Za pomoč se obrnite na ponudnika ali izkušenega radijskega ali televizijskega tehnika.</p>
<p>Ta naprava ustreza 15. delu pravil FCC. Za uporabo morata biti zadovoljena naslednja pogoja: (1) ta naprava ne sme povzročati motenj; in (2) ta naprava mora sprejemati kakršne koli motnje, vključno z motnjami, ki lahko povzročijo neželeno delovanje naprave.</p>
<p><strong>Opozorilo: </strong>Kakršne koli spremembe ali popravki te naprave, katerih združljivosti ni izrecno odobrilo podjetje Honor Device Co., Ltd. lahko razveljavijo uporabnikovo pravico do uporabe opreme.</p>
</div>
<div class="section"><p>S to napravo se morajo uporabljati zaščiteni kabli, da se zagotovi skladnost z omejitvijo FCC za razred B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
